From 43b4456e95ebbd5c0309cebe7ce8d6170ad02f4d Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Sat, 25 Aug 2012 12:19:06 +0200
Subject: RMagick is required by bundler right now

--HG--
extra : source : 0d4aa9515300fd0b882558b7762ca16f88fcdd35
---
 lib/redmine.rb |    6 ------
 1 files changed, 0 insertions(+), 6 deletions(-)

diff --git a/lib/redmine.rb b/lib/redmine.rb
index 8ddf66a..3dc0f10 100644
--- a/lib/redmine.rb
+++ b/lib/redmine.rb
@@ -26,12 +26,6 @@ require 'redmine/notifiable'
 require 'redmine/wiki_formatting'
 require 'redmine/scm/base'
 
-begin
-  require_library_or_gem 'RMagick' unless Object.const_defined?(:Magick)
-rescue LoadError
-  # RMagick is not available
-end
-
 if RUBY_VERSION < '1.9'
   require 'faster_csv'
 else
-- 
1.7.1


